<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_badgeenrol', language 'en', version '2.9'.
 *
 * @package     enrol_badgeenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessgranted'] = 'You got all required site badges to enrol into this course!';
$string['badgeenrol:config'] = 'Add and configure a badge enrolment plugin instance';
$string['badgeenrol:manage'] = 'Manage a badge enrolment plugin instance';
$string['badgeenrol:unenrol'] = 'Unenrol participants when they are enroled by badge enrolment plugin';
$string['badgeenrol:unenrolself'] = 'Unenrol yourself from a course when enroled by badge enrolment plugin';
$string['enrolinfo'] = 'You need the following site badge(s) to enrol into this course:';
$string['enrolme'] = 'Enrol me';
$string['nobadgesconfigured'] = 'No required site badges for badge enrolment configured. Please contact a course administrator.';
$string['nobadgesfound'] = 'No available site badges found.';
$string['pluginname'] = 'Badge Enrolment';
$string['role'] = 'Default assigned role';
$string['selectbadges'] = 'Required site badges for enrolment';
$string['unenrol'] = 'Unenrol user';
$string['unenrolselfconfirm'] = 'Do you really want to unenrol yourself from course "{$a}"?';
