<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_bs_badge_ladder', language 'en', version '2.9'.
 *
 * @package     local_bs_badge_ladder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonymizedname'] = 'Someone';
$string['anonymizestudentbadgeladder'] = 'Anonymize names of participants on student ladder';
$string['anonymizestudentladder'] = 'Allow anonymization of participants in course student badge ladder';
$string['anonymizestudentladderdefault'] = 'Default value for anonymization of participants in student badge ladder';
$string['anonymizestudentladderdefaultinfo'] = 'Select if the anonymization of participants in student badge ladder is enabled or disabled by default for new courses. This setting effects only on new courses. For existing courses it is disabled by default.';
$string['anonymizestudentladderinfo'] = 'If allowed it can be (de-)activated for each course separately. When activated participants can only see their own names in the course student badge ladder.';
$string['anonymizesystemstudentbadgeladder'] = 'Anonymize useres in site student badge ladder';
$string['anonymizesystemstudentbadgeladderinfo'] = 'When activated users can only see their own names in the site student badge ladder. PLEASE NOTE: Even if deactivated users still needs the capability moodle/site:viewparticipants in system context.';
$string['badgestab'] = 'Badge ladder';
$string['bs_badge_ladder:managecourseladder'] = 'Manage the course badge ladder';
$string['bs_badge_ladder:viewcourseladder'] = 'View the course badge ladder';
$string['courseladder'] = 'Allow course badge ladder';
$string['courseladderdefault'] = 'Default value for new courses';
$string['courseladderdefaultinfo'] = 'Select if the course badge ladder is enabled or disabled by default for new courses. This setting effects only on new courses. For existing courses it is disabled by default.';
$string['courseladderhead'] = 'Course badge ladder';
$string['courseladderinfo'] = 'If course badge ladder is allowed it can be (de-)activated for each course separately.';
$string['disabled'] = 'disabled';
$string['edittab'] = 'Edit ladder';
$string['enablecoursebadgeladder'] = 'Enable course badge ladder for this course';
$string['enabled'] = 'enabled';
$string['ladderdisabled'] = 'Course badge ladder is disabled for this course';
$string['numberbadgescourse'] = 'Number of badges from this course owning by this student';
$string['numberbadgessystem'] = 'Number of site badges owning by this student';
$string['numberstudents'] = 'Number of students owning this badge';
$string['pluginname'] = 'Badge Ladder';
$string['studenstab'] = 'Student ladder';
$string['systemladder'] = 'Enable site badge ladder';
$string['systemladderhead'] = 'Site badge ladder';
$string['systemladderinfo'] = '';
$string['viewcourseladder'] = 'Course badge ladder';
$string['viewcourseladderdisabled'] = 'Course badge ladder (disabled)';
$string['viewsystemladder'] = 'Site badge ladder';
