<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_poodll', language 'en', version '2.9'.
 *
 * @package     repository_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['account'] = 'Account information';
$string['audio'] = 'Audio Recorder(Red5)';
$string['configplugin'] = 'Configure PoodLL Repository';
$string['hide_player_opts'] = 'Audio Player Selection';
$string['hide_player_opts_hide'] = 'Hide the audio player selection screen after recording audio.';
$string['hide_player_opts_show'] = 'Show the audio player selection screen after recording audio.';
$string['mp3recorder'] = 'AudioRecorder(MP3 Standalone)';
$string['name'] = 'Name';
$string['pluginname'] = 'PoodLL';
$string['pluginname_help'] = 'PoodLL repository';
$string['poodll:view'] = 'View PoodLL Plus repository';
$string['recording_format'] = 'PoodLL Repository Type';
$string['recordnew'] = 'New recording';
$string['repositoryname'] = 'PoodLL';
$string['save'] = 'Save';
$string['snapshot'] = 'Snapshot(Webcam)';
$string['unexpectedevent'] = 'An unexpected event was detected. Consider reporting this problem to the Moodle developers.';
$string['video'] = 'Video Recorder(Red5)';
$string['whiteboard'] = 'PoodLL Whiteboard';
$string['widget'] = 'PoodLL Widgets';
