<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mootivated', language 'en', version '2.9'.
 *
 * @package     block_mootivated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonngroup'] = 'Another section';
$string['areyousuretopurchase'] = 'Are you sure you would like to redeem this item? By clicking "Buy" you are committing to the purchase and the non-refundable amount will be deducted from your account.';
$string['auction'] = 'Auction';
$string['bidplacedsuccessfully'] = 'The bid was placed successfully.';
$string['buy'] = 'Buy';
$string['buyentry'] = 'Buy entry';
$string['cachedef_coins'] = 'The amount of coins a user has.';
$string['coin'] = 'Coin';
$string['completingacourse'] = 'Completing a course';
$string['completingamodule'] = 'Completing an activity';
$string['completingcourse'] = 'Completing course \'{$a}\\';
$string['completingmodule'] = 'Completing activity \'{$a}\\';
$string['configheader'] = 'Settings';
$string['confighideavatar'] = 'Hide avatar';
$string['configtitle'] = 'Title';
$string['confirmpurchase'] = 'Confirm purchase';
$string['contentsaved'] = 'Content saved.';
$string['defaulttitle'] = 'Mootivated';
$string['displaycurrentpurchases'] = 'Display current purchases';
$string['displaypastpurchases'] = 'Display past purchases';
$string['earnedthissession'] = 'Earned this session';
$string['errorwhileplacingbid'] = 'An error occurred while placing the bid.';
$string['errorwhilepurchasingitem'] = 'An error occured while purchasing the item.';
$string['errorwhileredeemingitem'] = 'An error occurred while redeeming the item.';
$string['errorwhilesubmittingtheredemptionrequest'] = 'An error occurred while submitting the redemption request.';
$string['handlingfee'] = 'Handling fee';
$string['history'] = 'Recent activity';
$string['increasebid'] = 'Increase bid';
$string['infopagecontent'] = 'Page content';
$string['infopagemanagerintronotvisible'] = '_This page is currently not visible to other users, publish some content below to make it available._';
$string['infopagetitle'] = 'Info';
$string['itempurchasedsuccessfully'] = 'The item was purchased successfully.';
$string['itemredeemedsuccessfully'] = 'The item has been successfully redeemed.';
$string['leaderboarddisabled'] = 'The leaderboard is disabled.';
$string['leaderboardempty'] = 'The leaderboard is empty, come back later!';
$string['lessthan1min'] = '<1min';
$string['manualaward'] = 'Manually awarded';
$string['mootivated:addinstance'] = 'Adding a new Mootivated block';
$string['mootivated:myaddinstance'] = 'Adding the Mootivated block on the dashboard';
$string['mootivated:view'] = 'Viewing the content of the Mootivated block';
$string['myavatar'] = 'My avatar';
$string['nbids'] = '{$a} bid(s)';
$string['ncoins'] = '{$a} coin(s)';
$string['nentries'] = '{$a} entries';
$string['newitemdisplaydelay'] = 'Note that newly added items can take up to an hour to be appear here.';
$string['nobidsyet'] = 'No bids yet!';
$string['noitemsatthemoment'] = 'There are no items available for purchase at the moment.';
$string['nopurchases'] = 'No purchases to display.';
$string['nremaining'] = '{$a} remaining';
$string['ntowin'] = '{$a} to win';
$string['openingbid'] = 'Opening bid';
$string['pastpurchases'] = 'Past purchases';
$string['placebid'] = 'Place bid';
$string['placebidhelp'] = 'The minimum bid is {$a}. Your bid will be refunded if someone outbids you, except for the handling fee.';
$string['pluginname'] = 'Mootivated';
$string['privacy:metadata'] = 'This plugin does not store or send any user information.';
$string['purchasedon'] = 'Purchased on {$a}';
$string['purchases'] = 'My purchases';
$string['raffle'] = 'Raffle';
$string['rank'] = 'Rank';
$string['redeem'] = 'Redeem';
$string['redeemedon'] = 'Redeemed on {$a}';
$string['redeempending'] = 'Redemption pending...';
$string['redemptionof'] = 'Your redemption of \'{$a}\\';
$string['redemptionrequest'] = 'Redemption request';
$string['redemptionrequestcomment'] = 'You may attach a comment to your redemption request.';
$string['redemptionrequestsubmittedsuccessfully'] = 'The redemption request was submitted successfully.';
$string['requestredemption'] = 'Request redemption';
$string['schoolnotsetup'] = 'The school is not propertly set-up.';
$string['selfredeemconfirm'] = 'Are you sure that you want to redeem this item?';
$string['sendrequest'] = 'Send request';
$string['soldout'] = 'Sold out!';
$string['someoneelse'] = 'Someone else';
$string['store'] = 'Store';
$string['switchtoleaderboard'] = 'Switch to normal leaderboard';
$string['switchtosectionleaderboard'] = 'Switch to sectioned leaderboard';
$string['timeleft'] = '{$a} left';
$string['tinydays'] = '{$a}d';
$string['tinyhours'] = '{$a}h';
$string['tinymin'] = '{$a}min';
$string['totalcost'] = 'Total cost';
$string['userdoesnotbelongtoschool'] = 'The user does not belong to a section.';
$string['winchances'] = '{$a}% win chance';
$string['winningbid'] = 'You\'ve got the winning bid!';
$string['yourbid'] = 'Your bid';
